@charset "utf-8";


	section .container {
		display: flex;
		flex-flow: row;
		background-color: #e8f0ff;
	}
	main {
		flex: 1 1 auto;
		padding: 20px 10px 20px 10px;

	}

.sidebar {
		flex: 0 0 380px;
		text-align: left;
		padding: 0px;
}

.topnews {
	background: #FFFFFF;
	padding: 10px;
	border-top: solid #FFFF00 20px;
	border-bottom: solid #FF80FF 20px;
	margin-bottom:1em;
font-size:14px;

}

.topnews ul {
	text-align: left;
	padding-left: 0px;
	margin-left: 20px;

}

.pdfnews {
	background: #FFFFFF;
	padding: 10px;
	border: 2px inset #9cceff;

}    
.pdfnews ul {
	text-align: left;
	padding-left: 0px;
	margin-left: 20px;

}

@media only screen and (max-width 768px) {
.topnews, .pdfnews { width: 100%; }
.topnews li { font-size: 13px; }
.pdfnews li { font-size: 13px; }
.rsstc .rsstc-li { font-size: 13px; }
}

@media only screen and (max-width: 768px) {

section .container {
	flex-flow: column;
}

main {
	width: 100%;
}
.sidebar {
	width: 100%;
	text-align: center;

}

.topnews ul {
	padding-left: 0px;
	margin-left: 0px;

	font-size: 12pt;
}

}


.pdfnews {
	background: #FFFFFF;
	padding: 10px;
	border: 2px inset #9cceff;

}    
.pdfnews ul {
	text-align: left;
	padding-left: 0px;
	margin-left: 20px;

}

@media only screen and (max-width 768px) {
.topnews, .pdfnews { width: 100%; }
.topnews li { font-size: 13px; }
.pdfnews li { font-size: 13px; }
.rsstc .rsstc-li { font-size: 13px; }
}

.map-contents {
	display:flex;
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
}
.map-contents > div{
    width: 50%;
    box-sizing: border-box;
    border: 1px solid #999;
    padding: 10px;

}


.iframeWrapper{
    position: relative;
}
*.iframeWrapper::before{
    content: "";
    display: inline-block;
    padding-top: 56.25%;
}

.iframeWrapper iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 768px) {
	/* 768px以下に適用されるCSS（タブレット用） */

.map-contents {
  display:flex;
  flex-flow: column;
}
.map-contents > div{
    width: 100%;
}
}
/* アクセス*/


.add3 {
  font-size: 1rem;
}
 
@media (min-width: 768px) {
.add3 {
    font-size: 1.125rem;
  }
}